/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/

.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a{box-shadow:none !important;}

.clr{clear:both;}
.x-colophon{background-color:#98CDFF !important;}
.x-colophon.top {
    padding: 2.5% 0 0 0!important;
}
.x-colophon{border:none !important;box-shadow: none !important;}
.copy{text-shadow:none !important; font-size:14px !important;color:#050706!important; font-family: "Oxygen",sans-serif;margin-top: 15px;}
.copy a{color:#050706!important; margin-right:25px;}
.x-topbar{background-color:#95D9FF;}
.x-topbar .p-info{margin-bottom:13px;}
.x-topbar p span{font-size:18px; color:#000;line-height: 30px; margin-right:35px;}
.x-topbar p span a{border:none !important; color:#000 !important;}
.x-topbar p span i{margin-right:15px;}
.x-social-global{display:none;}
.bannerbottom h1{color: #1b5186; font-weight:bold;font-size: 83px;margin-top: 32px;}
.bannerbottom p{color: #1b5186;font-size: 36px;letter-spacing: 2px;}
.welcometext p{font-size: 30px;
    letter-spacing: 0.5px;
    line-height: 49px;}
.textfield{background: none !important; border: none !important; border-bottom:1px solid #000 !important; box-shadow:none !important; border-radius: 0px !important; width: 75% !important;}
.message{background: none !important; border:1px solid #000 !important; box-shadow:none !important; border-radius: 0px !important; }


.formleft{width:55%; float: left; text-align: left;}
.formright{width:40%; float: right; text-align: left;}

.formleft h3,.formright h3{color:#1b5186; font-size:18px;    text-transform: capitalize;font-weight: bold;letter-spacing: 0;}
.formleft .wpcf7-list-item{font-size:14px; margin-right:30px;}

.wpcf7-form input[type="text"],.wpcf7-form input[type="email"],.wpcf7-form input[type="tel"]{ font-size: 18px;padding: 0;margin-bottom: 22px;}
.wpcf7-form textarea{font-size: 18px;height: 200px;}
.wpcf7-captchac{margin-right: 20px;width: 118px;}
.wpcf7-captchar{width:58% !important;}
.submit_btn{
    background-color: #1c5187 !important;
    font-weight: bold;
    margin-top: 15px;
    text-transform: uppercase;
    width: 100% !important;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #383F45 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #383F45 !important;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #383F45 !important;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #383F45 !important;
}

.wpcf7-not-valid-tip{display:block; width:100%;color: red;}

.x-colophon.bottom .x-nav li{margin: 0 2em !important;}
.x-colophon.bottom .x-nav li a{text-transform: capitalize !important;font-size: 20px !important; color:#050706 !important;letter-spacing:0 !important;}


.heading {
    color: #1b5186;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0;
    text-transform: capitalize;
    margin-bottom:25px;
}

@media (max-width: 480px){
.bannerbottom h1{font-size: 400%;}
}